Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.validate.auto
Class SchemaReaderSchemaReceiver

    java.lang.Object
      com.thaiopensource.validate.auto.SchemaReaderSchemaReceiver

All Implemented Interfaces:
  SchemaReceiver

    public class SchemaReaderSchemaReceiver

extends Object
implements SchemaReceiver

Constructor Summary
`SchemaReaderSchemaReceiver(SchemaReader schemaLanguage, PropertyMap properties)`

Method Summary
`SchemaFuture` | `installHandlers(XMLReader xr)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SchemaReaderSchemaReceiver

    public SchemaReaderSchemaReceiver(SchemaReader schemaLanguage,
                                      PropertyMap properties)

Method Detail

### installHandlers

    public SchemaFuture installHandlers(XMLReader xr)
                                 throws SAXException

  Specified by:
    `installHandlers` in interface `SchemaReceiver`
  Throws:
    `SAXException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD